@charset "shift_jis";
/* CSS Document */

/* --------------------------------

	*  Common Style {


		* last update 09.04/30
		* modify : nazal;
	
	}
	
	
--------------------------------
		 Contents

		1. Section Style
			
		2. Div Style
					
		3. Paragraph Style

		4. Text Style

		5. Float Img Style
		
		6. hn Style
				
		11. hr clear control

		51. general Classees
			
		99. clearFix (pkg)
		
		
-----------------------------------*/






/* ==========================================================================================================

	 1. Section Style
 
============================================================================================================*/
div.sectionH1 div.section {
	clear			: both;
	margin-bottom	: 3em;
}
div.sectionH1 div.section div.section  {
	margin-bottom	: 2em;
}



/* ==========================================================================================================

	 2. Div Style
 
============================================================================================================*/

/*  ------------------------------------------------------------------

	h1Group h1とリードをグループ化して下マージンを与える

---------------------------------------------------------------------*/
div.sectionH1 div.h1Group {
	margin-bottom: 2em;
}
div.sectionH1 div.h1Group .lead {
	margin-left: 0;
}

/*  ------------------------------------------------------------------

	div.secGroup	div.sectionを段組みにする行のグループ

---------------------------------------------------------------------*/
div.sectionH1 div.secGroup {
	margin-bottom: 2em;
}
div.sectionH1 div.secGroup div.section {
	clear: none;
	float: left;
	margin-bottom: 0;
	width: 48%;
}
div.sectionH1 div.secGroup div.section.lastChild {
	float: right;
	margin-right: 0;
}
/* start clearfix */
div.sectionH1 div.secGroup:after { content: " "; display: block; visibility: hidden; clear: both; height: 0.1px; font-size: 0px; line-height: 0; }
/* ie6 hack */
* html div.sectionH1 div.secGroup { height: 1%; }
/* ie7 hack */
*:first-child+html div.sectionH1 div.secGroup { min-height: 1%;}
/* end clearfix */



/* ==========================================================================================================

	 3. Paragraph Style
 
============================================================================================================*/
div.sectionH1 div#mainContent p {
	margin-bottom: 0.8em;
}
div.sectionH1 div#mainContent p.partition{
	margin-bottom: 20px;
	text-align: center;
}

/*  ------------------------------------------------------------------

	pageTop

---------------------------------------------------------------------*/
div.sectionH1 div#mainContent .pageTop {
	clear: both;
	text-align: right;
	padding-right: 10px;
	margin-bottom: 20px;
}

/* ==========================================================================================================

	 3. ul Style
 
============================================================================================================*/
div.sectionH1 div#mainContent ul.general01 {
	margin-bottom: 1.6em;
	padding-left: 25px;
}
div.sectionH1 div#mainContent ul.general01 li {
	list-style: disc;
	margin-bottom: 0.1em;
}
/* ==========================================================================================================

	 4. Text(inline) Style
 
============================================================================================================*/
/*  ------------------------------------------------------------------

	align

---------------------------------------------------------------------*/
div.sectionH1 .txtCenter {
	text-align	: center;
}

div.sectionH1 .txtRight {
	text-align	: right;
}

div.sectionH1 .txtIndent {
	text-indent	: -9999px;
}


/*  ------------------------------------------------------------------

	em

---------------------------------------------------------------------*/
div.sectionH1 em.type1 {
	font-weight: bold;
}

div.sectionH1 em.type2 {
	color: #E53693;
}


div.sectionH1 em.note {
	color: #FF6699;
}


/* ==========================================================================================================

	 5. Float Img Style
 
============================================================================================================*/
div.sectionH1 img.floatL {
	float			: left;
	margin-right	: 15px;
	margin-bottom	: 5px;
}
div.sectionH1 img.floatR {
	float			: right;
	margin-left		: 15px;
	margin-bottom	: 5px;
}


/* ==========================================================================================================

	 6. hn Style
 
============================================================================================================*/
/*  ------------------------------------------------------------------

	6-1.	hnImg

---------------------------------------------------------------------*/

/*  汎用
-----------------------------------*/
div.sectionH1 .hnImg01 {
	margin-bottom	: 15px;
}

/*  howto1,2
-----------------------------------*/
div.sectionH1 .hnImg02 {
	padding-bottom	: 15px;
}

/*  howto3
-----------------------------------*/
div.sectionH1 .hnImg03 {
	margin-bottom	: 45px;
}

/*  exam
-----------------------------------*/
div.sectionH1 .hnImg04 {
	margin-bottom	: 30px;
}


/* ==========================================================================================================

	 11. hr clear control
 
============================================================================================================*/
div.sectionH1 hr.none {
	display		: none;
}

div.sectionH1 hr.clear {
	clear		: both;
	visibility	: hidden;
	height		: 1px;
}



/* ==========================================================================================================

	 51. general Classees
 
============================================================================================================*/
div.sectionH1 .clear {
	clear: both;
}

/*  お知らせ（ページ移動）
-----------------------------------*/
div.sectionH1 .notice {
	background-color: #FFF9DF;
	border: 1px solid #FFCC99;
	margin: 0 40px 3em 40px;
	padding: 30px;
	color: #663300;
}


/*  お知らせ（商品終了）
	<div class="notice02">
		<p>品番に斜線をひいた商品の生産は終了いたしました。長年のご愛顧ありがとうございました。</p>
	</div>
	<div class="notice02">
		<p>【生産終了】この商品の生産は終了いたしました。長年のご愛顧ありがとうございました。</p>
	</div>
-----------------------------------*/
div.sectionH1 .notice02 {
	background-color: #FFF9DF;
	border: 1px solid #FFCC99;
	margin: 0 40px 2em 40px;
	padding: 5px;
	text-align: center;
	line-height: 1.2;
	font-size: 87%;
	color: #663300;
}
div.sectionH1 div#mainContent .notice02 p {
	margin-bottom: 0;
}

/* ==========================================================================================================

	80. clearFix (pkg)

============================================================================================================*/

div.sectionH1 .clearfix:after {
    content		: " ";
    display		: block;
    visibility	: hidden;
    clear		: both;
    height		: 0.1px;
    font-size	: 0.1em;
    line-height	: 0;
}

/* for IE7 */
*:first-child+html div.sectionH1 .clearfix  {
	min-height: 1%;
	/*zoom	: 1;*/
}

/* for Mac IE */
* html div.sectionH1 .clearfix {
	display	: inline-table;
}

/* no Mac IE \*/
* html div.sectionH1 .clearfix {
	height	: 1%;
}
div.sectionH1 .clearfix {
	display	: block;
}
/* */



/* ==========================================================================================================

	99. lightbox

============================================================================================================*/
#lightbox {
	background-color: #fff;
	padding: 10px;
	border: 3px solid #CCC;
 }
#lightboxDetails {
	font-size: 0.8em;
	padding-top: 0.4em;
 }
#lightboxCaption {
	float: left;
	padding:0 0 0 20px;
}
#keyboardMsg { 
	float: right;
	padding:0 20px 0 0;
}
#closeButton {
	top: 20px;
	right: 20px;
}
#lightbox img {
	border: none;
	clear: both;
	padding-bottom: 1em;
}
#overlay img {
	border: none;
}
#overlay{
	background-image: url(../img/frame/overlay.png);
}
/* for IE6 */
* html #overlay{
	background-color: #FFF;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="common/img/frame/overlay.png", sizingMethod="scale");
} 
